activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Johan Edstrom <seij...@gmail.com>
Subject Re: Upgrading AMQ.
Date Mon, 11 Jun 2012 15:55:48 GMT
5.6.x is backwards compatible with the 5.5.1 stores, you should be fine upgrading, 
I'd copy one store aside, upgrade and make sure that you can work through the 
process.


On Jun 11, 2012, at 9:41 AM, <shaun.t.erickson@accenture.com> wrote:

> I need to upgrade a number of AMQ installations, from 5.5.[0|1] to 5.6.0, without losing
any persisted messages. I don't see any documentation on how to upgrade an existing AMQ (please
point me at the right FM to R, if I've missed it).
> 
> What's the procedure for doing this?
> 
> _______________
> Shaun T. Erickson
> Technical Services
> Accenture Life Insurance Platform
> Murray Hill, NJ
> office: 908-898-5332
> 
> 
> ________________________________
> Subject to local law, communications with Accenture and its affiliates including telephone
calls and emails (including content), may be monitored by our systems for the purposes of
security and the assessment of internal compliance with Accenture policy.
> ______________________________________________________________________________________
> 
> www.accenture.com


Mime
View raw message